<?xml version="1.0" encoding="gb2312"?>
<Config>
    <night_iso>6400</night_iso>
    <night_exposure>12</night_exposure>
    <night_lumaavg>5</night_lumaavg>

    <ImageRegistrationMethod>1</ImageRegistrationMethod>

    <GhostRemovalMethod>1</GhostRemovalMethod>
    <LocalMotionDetection>
        <MotionLowGray>10</MotionLowGray>
        <MotionHighGray>20</MotionHighGray>
        <MotionRatio>2.0</MotionRatio>
    </LocalMotionDetection>
    <PureColorMotionDetection>
        <MotionRatio>0.2</MotionRatio>
    </PureColorMotionDetection>
    <LocalMotionCorrection>255</LocalMotionCorrection>

    <ImageFusionMethod>1</ImageFusionMethod>
    <ImageFusion>
        <MinDarkWeight>-1.0</MinDarkWeight>
        <MinBrightWeight>-1.0</MinBrightWeight>
        <MaxBrightWeight>1.0</MaxBrightWeight>
        <MaxDarkWeight>1.0</MaxDarkWeight>
        <PyramidTopSize>16</PyramidTopSize>
        <WeightCalcMethod>1</WeightCalcMethod>
        <WeightCalcMethodLCD>0</WeightCalcMethodLCD>
        <MinUnderExposureDiv>32</MinUnderExposureDiv>
        <MaxUnderExposureDiv>96</MaxUnderExposureDiv>
        <MinOverExposureDiv>176</MinOverExposureDiv>
        <MaxOverExposureDiv>226</MaxOverExposureDiv>
        <BlendCenter>128</BlendCenter>
        <BlendSigma>0.25</BlendSigma>
        <DetailEnhanceRatio>128</DetailEnhanceRatio>
    </ImageFusion>

    <PostProcessValid>1</PostProcessValid>
    <PostProcess>
        <DenoiseDarkThresh>255</DenoiseDarkThresh>
    </PostProcess>

    <FlashHDR>
        <PyramidTopSize>16</PyramidTopSize>
        <WeightCalcMethod>1</WeightCalcMethod>
        <BlendCenter>128</BlendCenter>
        <BlendSigma>0.2</BlendSigma>
        <NoFlashWeight>255</NoFlashWeight>
    </FlashHDR>

    <Face>
        <AjustRatio>96</AjustRatio>
        <Margin>-20</Margin>
        <SmoothRadius>40</SmoothRadius>
    </Face>

    <PreMotionDetection>
        <MotionLowGray>10</MotionLowGray>
        <MotionHighGray>20</MotionHighGray>
        <MotionRatio>30.0</MotionRatio>
    </PreMotionDetection>

    <MultiFrameHDR>
        <MotionLowGray>10</MotionLowGray>
        <MotionHighGray>20</MotionHighGray>
        <MotionRatio>5.0</MotionRatio>
        <PyramidTopSize>8</PyramidTopSize>
        <BlendCenter>128</BlendCenter>
        <BlendSigma>0.25</BlendSigma>
        <DetailEnhanceRatio>128</DetailEnhanceRatio>
    </MultiFrameHDR>

    <SeamlessHDR>
        <DetailGain>2</DetailGain>
        <GlobalGain>32</GlobalGain>
        <SeamlessMinGain>32</SeamlessMinGain>
        <SeamlessMaxGain>96</SeamlessMaxGain>
        <night_lumaavg>50</night_lumaavg>
        <LCDFace_lumaavg>70</LCDFace_lumaavg>
        <blend_min_weight>128</blend_min_weight>
        <HistMapMethodLCD>1</HistMapMethodLCD>
        <HistMapMethod>0</HistMapMethod>
    </SeamlessHDR>
    <DetailEnhance>
        <ISO1>
            <ISO>2560</ISO>
            <GlobalGain>44</GlobalGain>
            <SeamlessMinGain>20</SeamlessMinGain>
            <SeamlessMaxGain>96</SeamlessMaxGain>
        </ISO1>
        <ISO2>
            <ISO>4096</ISO>
            <GlobalGain>41</GlobalGain>
            <SeamlessMinGain>20</SeamlessMinGain>
            <SeamlessMaxGain>96</SeamlessMaxGain>
        </ISO2>
        <ISO3>
            <ISO>6144</ISO>
            <GlobalGain>38</GlobalGain>
            <SeamlessMinGain>20</SeamlessMinGain>
            <SeamlessMaxGain>96</SeamlessMaxGain>
        </ISO3>
        <ISO4>
            <ISO>8192</ISO>
            <GlobalGain>32</GlobalGain>
            <SeamlessMinGain>20</SeamlessMinGain>
            <SeamlessMaxGain>96</SeamlessMaxGain>
        </ISO4>
        <ISO5>
            <ISO>10240</ISO>
            <GlobalGain>32</GlobalGain>
            <SeamlessMinGain>20</SeamlessMinGain>
            <SeamlessMaxGain>96</SeamlessMaxGain>
        </ISO5>
        <ISO6>
            <ISO>20000</ISO>
            <GlobalGain>32</GlobalGain>
            <SeamlessMinGain>20</SeamlessMinGain>
            <SeamlessMaxGain>96</SeamlessMaxGain>
        </ISO6>
    </DetailEnhance>
</Config>
